PDA

View Full Version : Download Mods


Pete2007
06 Aug 2008, 14:11
Hi,

How is it possible to download the mods within the modules section of vbulletin.org?

I have tried but it states:

"You do not have permission to access this page. This could be due to one of several reasons:

Your user account may not have sufficient privileges to access this page. Are you trying to edit someone else's post, access administrative features or some other privileged system?
If you are trying to post, the administrator may have disabled your account, or it may be awaiting activation."

Thanks in advance!

Princeton
06 Aug 2008, 14:29
URL of mod you are trying to download?

peter14789
06 Aug 2008, 14:48
URL of mod you are trying to download?


Thanks for the response.

This is my other username which the email address should be verified by vbulletin, but I am still unable to download the mod

Its this one: http://www.vbulletin.org/forum/showthread.php?t=44694

Digital Jedi
06 Aug 2008, 14:59
No mods for vB 2.x are available for download.

peter14789
06 Aug 2008, 15:31
No mods for vB 2.x are available for download.

Thanks for the response...

Why can't we download any mods?

Digital Jedi
06 Aug 2008, 15:33
For the 2.x series? I would guess because hardly anyone is running that version anymore, Jelsoft no longer supports that version and it's unlikely any developers support mods for such an older version of vB.

peter14789
06 Aug 2008, 15:35
Sorry I just noticed that I have the 3.7 version...

Is there a similar mod for this version?

Sorry about that...

Digital Jedi
06 Aug 2008, 15:38
Yes, I saw it today as a matter of fact. Should be on one of the fist couples of pages of 3.7 modifications section.

peter14789
06 Aug 2008, 15:39
Do you know what it is called? As I am looking now, but cannot find anything...

--------------- Added 1218037576 at 1218037576 ---------------

I think I'll found it:

http://www.vbulletin.org/forum/showthread.php?t=177704

Videx
07 Aug 2008, 23:09
I just noticed that I have the 3.7 version... How could you 'just notice' the version you're running? Some would question if you should be installing mods at all, having failed this first, and simplest, test. Is there a programmer around that installed vb for you?